define([
  'app',
  'modules/base',
],
function (app, Base) {

    var Main = {
        Models: {},
        Collections: {},
    };

    


    // Required, return the module for AMD compliance.
    return Main;

});